public class AnwendungTestToString
{
	public static void main (String [] args)
	{
		Person p1 = new Person ("Meier", "Hugo");
		Person p2 = new Person ("Meyer", "Hugo");
		Student s1 = new Student ("Müller", "Tina", 1234567, "Hannover");
		Student s2 = new Student ("Mueller", "Tanja", 2234566, "Hamburg");
		Angestellter a1 = new Angestellter ("Schulze", "Anna", 2599, "Managerin");
		Angestellter a2 = new Angestellter ("Schuster", "Paul", 1599, "Portier");
		
		System.out.println("p1:"+p1);
		System.out.println("p2:"+p2);
		System.out.println("s1:"+s1);
		System.out.println("s2:"+s2);
		System.out.println("a1:"+a1);
		System.out.println("a2:"+a2);
	}
}